Compaq Web Admin Buffer Overflow Vulnerability

Bugtraq ID: 2200
Class: Input Validation Error
CVE: CVE-2001-0134
Remote: No
Local: Yes
Published: Jan 11 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Reported by iXsecurity <ian.vitek@ixsecurity.com> on Tue, Jan 16, 2001
Vulnerable: Digital (Compaq) TRU64/DIGITAL UNIX 5.0
Digital (Compaq) TRU64/DIGITAL UNIX 4.0 g
Digital (Compaq) TRU64/DIGITAL UNIX 4.0 f
Compaq System Healthcheck 3.0
Compaq Survey Utility 2.33
Compaq Survey Utility 2.18
Compaq Survey Utility 2.17
Compaq Storage Allocation Reporter 1.0
Compaq SANWorks Resource Monitor 1.0
Compaq Open SAN Manager 1.0
Compaq Management Agents 4.37 E
Compaq Management Agents 4.36 j
Compaq Management Agents 4.36 E
Compaq Management Agents 4.35 j
Compaq Management Agents 4.30 j
Compaq Intelligent Cluster Administrator 2.1
Compaq Intelligent Cluster Administrator 1.0
Compaq Insight Manager XE 1.21
Compaq Insight Manager XE 1.0
Compaq Insight Manager LC 1.50 A
Compaq Insight Manager LC 1.3 c
Compaq Insight Management Desktop Web Agents 3.7
Compaq Enterprise Volume Manager/Command Scripter 1.1
Compaq Enterprise Volume Manager/Command Scripter 1.0
Compaq Compaq Foundation Agents 4.90
Compaq Compaq Foundation Agents 4.0
Compaq Compaq Foundation Agents 2.1
Compaq Compaq Foundation Agents 1.0
Compaq Armada Insight Manager 4.20 j
Compaq Armada Insight Manager 4.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus